package com.yx.face.service;

import com.yx.face.model.vo.AdminDataVO;
import com.yx.face.model.vo.AdminDeviceVO;

/**
 * @description:
 * @ClassName AdminDataShowService
 * @Author WXG
 * @Date 2021/11/12 13:45
 */
public interface AdminDataShowService {
    AdminDeviceVO getDeviceNumber();

    AdminDataVO getAdminData();
}
